---
# SPDX-FileCopyrightText: 2024 CERN (home.cern)
#
# SPDX-License-Identifier: BSD-3-Clause

version: '1.0.0'
name: 'FMC DTX 4CHA'
description: 'https://ohwr.org/project/fmc-dtx-4cha/wikis/home'
website: 'https://ohwr.org/project/fmc-dtx-4cha'
images:
  - 'https://ohwr.org/project/fmc-dtx-4cha/uploads/3cf2431ae209ab0ea961835fd83a30cf/FMC_DTX_4CHAs_front.jpg'
documentation: 'https://ohwr.org/project/fmc-dtx-4cha/wikis'
issues: 'https://ohwr.org/project/fmc-dtx-4cha/issues'
newsfeed: 'https://ohwr.org/project/fmc-dtx-4cha/wikis/news'
forum: 'https://forums.ohwr.org/c/fmc-dtx-4cha'
